.mc-hidden {
	display:none;
}
.cs-edge-0 {
	padding:0;
	margin:0;
}
.cs-edge-2 {
	padding:2;
	margin:2;
}
.cs-hidden-section {
	overflow: hidden; display: none; height: 1px; 
}

.benefits-tableheader {
	font-weight:bold;
	text-align:center;
	bgcolor:#17AF4B;		
}


.benefits-col-1 {
	font-weight:bold;	
}

.benefits-col-2 {
	text-align:center;		
}

.benefits-col-3 {
	text-align:center;			
}

.benefits-col-4 {
	text-align:center;			
}

.benefits-col-5 {
	text-align:center;		
}

ul.tight {
	line-height:3px;
}

li.tight {
	line-height:14px;
	font-size: .8em;	
}

ul.smallList{
	padding-left: 30px; 	
}

ul.singleSpace{
	margin-bottom:10px;
}